<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>stest_delete_from_user</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">uf_currency-inserting_ad</td></tr>
</thead><tbody>
<tr>
	<td>setSpeed</td>
	<td>100</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/chile/</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Publicar aviso</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=category_group</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=category_group</td>
	<td>label=Vendo</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=estate_type</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=estate_type</td>
	<td>label=Departamento</td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>css=#communes option[value=305]</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>name=communes</td>
	<td>label=Estación Central</td>
</tr>
<tr>
	<td>select</td>
	<td>name=rooms</td>
	<td>label=3 dormitorios</td>
</tr>
<tr>
	<td>type</td>
	<td>id=subject</td>
	<td>Departamento que deprecia rápidamente</td>
</tr>
<tr>
	<td>type</td>
	<td>id=body</td>
	<td>Este departamento de prueba bajará de precio rápidamente</td>
</tr>
<tr>
	<td>type</td>
	<td>id=price</td>
	<td>22000000</td>
</tr>
<tr>
	<td>keyUp</td>
	<td>id=price</td>
	<td>1</td>
</tr>
<tr>
	<td>type</td>
	<td>id=name</td>
	<td>Jaime Moreira</td>
</tr>
<tr>
	<td>type</td>
	<td>id=email</td>
	<td>jaime@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>name=phone</td>
	<td>91234567</td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>(UF 988,96)</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=email_confirm</td>
	<td>jaime@schibsted.cl</td>
</tr>
<tr>
	<td>type</td>
	<td>id=passwd</td>
	<td>123123123</td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd_ver</td>
	<td>123123123</td>
</tr>
<tr>
	<td>click</td>
	<td>p_ad</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=create_account</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>css=.icheckbox_minimal-blue ins</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=validate</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>$ 22.000.000</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>(UF 988,96)</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=create</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Tu aviso &quot;Departamento que deprecia rápidamente&quot; será revisado</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
